/* 
Theme Name:		 OceanWP Child
Theme URI:		 http://childtheme-generator.com/
Description:	 OceanWP Child is a child theme of OceanWP, created by ChildTheme-Generator.com
Author:			 App Web Guru
Author URI:		 http://childtheme-generator.com/
Template:		 oceanwp
Version:		 1.0.0
Text Domain:	 oceanwp-child
*/

/* popup video overlay*/
.codi-books-popup-video-container {
  display: none !important;
  position: fixed !important;
  top: 0!important;
  left: 0!important;
  width: 100vw !important;
  height: 100vh !important;
  z-index: 999999 !important;
  background: rgba(0,0,0,0.85)!important; /* dark overlay */
  z-index: 9999!important;
 
    opacity: 0;
  transform: scale(0.8);
  transition: all 0.3s ease-in-out;
}
.codi-books-popup-video-container > .e-con-inner{
    align-items: center!important;
    justify-content: center!important;
    display: flex!important;

}
/* When active */
.codi-books-popup-video-container.active {
  display: flex!important;

  opacity: 1;
  transform: scale(1);
}
/*.codi-books-popup-video-content {*/
/*  position: relative;*/
/*  max-width: 90%;*/
/*  max-height: 90%;*/
/*}*/

/*.codi-books-popup-video-content video {*/
/*  width: 100%;*/
/*  height: auto;*/
/*  border-radius: 8px;*/
/*}*/

.codi-books-popup-close {
  position: absolute;
  top: 5%;
  right: 3%;
  font-size: 32px;
  color: #fff;
  cursor: pointer;
}
.codi-books-popup-close i{
    color:#fff;
}

/*Hero Section Slider Code*/

